- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# dynamic_traits< Transducer< Series > > Struct Template Reference

Dynamic traits for transducers. More...

Inherits dynamic_traits.

List of all members.

## Detailed Description

### template<class Series>
struct vcsn::dynamic_traits< Transducer< Series > >

Dynamic traits for transducers.

Definition at line 32 of file transducer.hh.